@import url('https://fonts.googleapis.com/css2?family=Antic+Didone&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;1,300;1,400&display=swap');

$titleFont: 'Antic Didone', serif;
$bodyFont: 'Montserrat', sans-serif;